

 
  @font-face {
    font-family: 'petitamediumregular';
    src: url('../fonts/petitamedium.woff2') format('woff2'),
         url('../fonts/petitamedium.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'webfontbold';
    src: url('../fonts/nevis.woff2') format('woff2'),
         url('../fonts/nevis.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'vonique_92regular';
    src: url('../fonts/vonique_92_regular.woff2') format('woff2'),
         url('../fonts/vonique_92_regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
 
 
 
a, img, h1, h2, h3, h4, h5, h6, span, p, li, button { -webkit-transition: all 0.7s; -moz-transition: all 0.7s; -ms-transition: all 0.7s; -o-transition: all 0.7s; transition: all 0.7s; }


h1, h2, h3, h4, h5, h6{    font-family: "webfontbold";
}
li, a{
	 font-family: "petitamediumregular" !important;
 }
p{
	  font-family: "petitamediumregular"!important;
}
.product_summary_middle h1.product_title.entry-title{font-family: "webfontbold";}
.page-title {font-family: "webfontbold";}
.product_infos .cart button.single_add_to_cart_button{background-color:#fbb790 !important;}
.homenewpage .main-navigation.align_left { text-align: right; }
.homenewpage .site-header { background-color: #f7f7f7; }
.homenewpage .main-navigation ul li a { color: #969696;  font-family: "petitamediumregular"; font-size: 13px; font-weight: 600; letter-spacing: 2px; padding-left: 13px; padding-right: 13px; }
#service_head h1 { color: #fff; }
#ourservice_sec .shortcode_banner_simple_height_inner::before { background: rgb(0, 0, 0); background: transparent; background: rgba(0, 0, 0, 0.5);/* FF3+,Saf3+,Opera 10.10+,Chrome,IE9*/ filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000, endColorstr=#7f000000);/*IE 5.5-7*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000)";/*IE8*/ zoom: 1; }
.tablepress { border: medium none; border-collapse: collapse; border-spacing: 0; margin-bottom: 1em; width: 100%; }
.tablepress tfoot th, .tablepress thead th { background-color: #d9edf7; font-weight: 700; vertical-align: middle; }
.tablepress td, .tablepress th { background: rgba(0, 0, 0, 0) none repeat scroll 0 0; border: medium none; float: none; padding: 8px; text-align: left; font-size: 14px; }
.tablepress thead th { border-bottom: 1px solid #ddd; }
.tablepress tbody td, .tablepress tfoot th { border-top: 1px solid #ddd; }
.tablepress tbody tr:first-child td { border-top: 0 none; }
.tablepress .even td { background-color: #fff; }
.tablepress tbody td { vertical-align: top; }
.tablepress .odd td { background-color: #f9f9f9; }
.tablepress .row-hover tr:hover td { background-color: #f3f3f3; }
#tablepress-1 [class*="column"] + [class*="column"]:last-child { float: none; }
.blogvideo .fluid-width-video-wrapper { padding: 0 !important; }
.blogvideo .fluid-width-video-wrapper iframe { height: 400px; margin: 0 0 20px; position: static; }
#contact_captcha_img { margin: 20px 0; }
#send_contact_form { margin: 0 0 50px; }
.form_controls .required { color: red; font-size: 16px; }
.page-id-2497 .content-area, .page-id-2518 .content-area, .page-id-2540 .content-area, .page-id-2567 .content-area, .page-id-2611 .content-area, .page-id-2620 .content-area { padding: 0; }
/*8-3-2017*/
.content-area.content-sec { padding: 0; }
#widget_area_section .wpb_widgetised_column { background: #f8f8f8 none repeat scroll 0 0; border: 1px solid #eee; border-radius: 3px; margin: 0 0 30px; padding: 15px; }
#widget_area_section .wpb_widgetised_column .btn { background: #ec7a5c none repeat scroll 0 0; color: #fff; display: inline-block; font-size: 13px; font-weight: bold; padding: 8px 20px; text-align: center; text-transform: uppercase; }
#widget_area_section .wpb_widgetised_column h5 { color: #383838; margin: 0 0 10px; }
#acordian_area_section h4 a { color: #383838; }
#acordian_area_section .vc_tta-panel-body { background: #fff; }
#widget_area_section .wpb_widgetised_column .btn { background: #ec7a5c none repeat scroll 0 0; border-radius: 4px; color: #fff; display: inline-block; font-size: 13px; font-weight: bold; padding: 8px 20px; text-align: center; text-transform: uppercase; }
#resources_sec_area .wpb_widgetised_column { background: #fff none repeat scroll 0 0; border-radius: 3px; margin: 0 0 60px; padding: 15px; text-align: center; }
.product_cat_sec .vc_column-inner { margin: 0 0 40px; }
.product_cat_sec .wpb_wrapper .wpb_wrapper h5 { height: 30px; }
.product_cat_sec .wpb_wrapper .wpb_wrapper { border: medium none; padding: 0; }
.product_cat_sec .wpb_wrapper { background: #f6f6f6 none repeat scroll 0 0; border: 1px solid #eee; padding: 5px; text-align: center; }
.custm_product .vc_column_container:last-child { float: left !important; }
.product_cat_sec .wpb_wrapper a { background: #ec7a5c none repeat scroll 0 0 !important; border-color: #ec7a5c !important; }
.realresultsec .wpb_wrapper a { background: #ec7a5c none repeat scroll 0 0 !important; border-color: #ec7a5c !important; }
#acordian_area_section h4 a span { font-size: 15px; padding: 14px 10px 12px; }



/*8-10-2017*/

.testimonial{ font-family: "petitamediumregular";
 }
.testimonial::after { background: rgba(0, 0, 0, 0) url("https://medirent.com.au/wp-content/uploads/2017/08/testimonials.png") no-repeat scroll 0 0; bottom: -22px; content: ""; height: 22px; left: 30px; position: absolute; width: 22px; }
.testimonial { background: #fff none repeat scroll 0 0; border: 1px solid #d3d3d3; border-radius: 3px; box-shadow: 1px 1px 2px 0 rgba(180, 180, 180, 0.2); padding: 20px; position: relative; }
.testimonial-author { clear: both; color: #383838; margin: 4px 0 20px 56px;   font-family: 'webfontbold';}
#formcontact .vc_col-sm-8 { padding: 0 20px; }
#formcontact .vc_col-sm-4 { padding: 0 20px; }
#formcontact .form_controls > br { display: none; }
#formcontact .form_controls > label { margin: 0 0 10px; }
#formcontact .form_controls > span { display: inline-block; margin: 0 0 20px; width: 100%; }
#formcontact .form_controls > span input, #formcontact .form_controls > span textarea { border-color: #e7e7e7; }
#formcontact .required { color: #F00 !important; }
.social-icon { background-color: #efefef; border-radius: 3px; display: block; float: left; height: 40px; margin: 0 5px 5px 0; overflow: hidden; width: 40px; }
.social-icon a { background-position: 0 0; background-repeat: no-repeat; display: inline-block; height: 40px; text-indent: -9999px; transition: all 0.2s ease 0s; width: 40px; }
.social-icon a:hover { background-color: #ccc; background-position: 0 -40px; }
.social-facebook a { background: rgba(0, 0, 0, 0) url("https://mybreastpump.com.au/wp-content/uploads/2017/08/facebook.png") no-repeat scroll 0 0; }
.social-facebook a:hover { background-color: #3b5998; }
.social-googleplus a { background: rgba(0, 0, 0, 0) url("https://mybreastpump.com.au/wp-content/uploads/2017/08/googleplus.png") no-repeat scroll 0 0; }
.social-googleplus a:hover { background-color: #d94a39; }
.social-linkedin a { background: rgba(0, 0, 0, 0) url("https://mybreastpump.com.au/wp-content/uploads/2017/08/linkedin.png") no-repeat scroll 0 0; }
.social-linkedin a:hover { background-color: #71b2d0; }


/*Footer style*/
.footer_sec { background: #232323 none repeat scroll 0 0; float: left; margin: 0; padding: 70px 90px; width: 100%; }
.footer_sec .container { float: left; margin: 0; padding: 0; width: 100%; }
.footer_sec .container .col_sm_3 { float: left; padding: 0 30px 0 0; width: 25%; }
.footer_sec .container .col_sm_3 p { color: #ababab; font-size: 15px !important; line-height: 28px; margin: 0; padding: 0 30px 10px 0; }
.footer_sec .container .col_sm_3 h3 { font-size: 19px; margin: 0 0 25px; color: #fff; }
.copyright { background: #2b2b2b none repeat scroll 0 0; float: left; padding: 45px 90px; text-align: center; width: 100%; }
.copyright p { margin: 0; color: #ababab; font-size: 15px !important; }
.footer_sec .container .col_sm_3 ul { list-style: outside none none; margin: 0; padding: 0; }
.footer_sec .container .col_sm_3 ul li {  font-family: "petitamediumregular" ; font-size: 15px !important; line-height: 28px; margin: 0; padding: 0 0 10px 18px; position: relative; }
.footer_sec .container .col_sm_3 ul li::before { content: ""; font-family: fontawesome; font-size: 18px; height: 10px; left: 0; position: absolute; top: -1px; width: 10px; }
.footer_sec .container .col_sm_3 ul li a { color: #bababa; text-decoration: none; }
.footer_sec .container .col_sm_3 ul li a:hover { color: #fff; text-decoration: none; }
.footer_sec .container .col_sm_3 .social_sec { float: left; margin: 15px 0 0; width: 100%; }
.footer_sec .container .col_sm_3 .social_sec li { display: block; float: left; font-size: 18px !important; margin: 0; padding: 0 20px 0 0; }
.footer_sec .container .col_sm_3 .social_sec li a { color: #FFF; font-size: 18px !important;}
.footer_sec .container .col_sm_3 .social_sec li a:hover { color: #bababa; }
.footer_sec .container .col_sm_3 .social_sec li::before { content: none; }
.footer_sec .container .col_sm_3 .recentwork { float: left; margin: 0; max-width: 245px; padding: 0; width: 100%; }
.footer_sec .container .col_sm_3 .recentwork ul { list-style: outside none none; margin: 0; padding: 0; }
.footer_sec .container .col_sm_3 .recentwork li { display: block; float: left; margin: 0; padding: 0 10px 10px 0; width: 33.3%; }
.footer_sec .container .col_sm_3 .recentwork li::before { content: none; }
/*Footer style*/


/*new 9-18-2017*/
#new-bnr-sec .shortcode_banner_simple_height_content {
  padding: 0 70px;
  text-align: left !important;
  width: 100%;
}
#new-bnr-sec .shortcode_banner_simple_height_content h3{
 font-size: 45px !important;
}
#new-bnr-sec .shortcode_banner_simple_height_inside h4 {
  
  font-size: 30px !important;
}
#new-bnr-sec .shortcode_banner_simple_height_sep {
  display: none;
}
#new-bnr-sec {
  margin-top: 110px;
}

.arrival_thumb .product-content h3 a {
  color: #383838;
}

#products-grid li.animate h3 {
  font-size: 16px;
  font-weight: 700;
  padding: 15px 0 0;
  text-align: center;
  width: 100%;
}

.product_after_shop_loop_price {
  height: 33px;
  overflow: hidden;
  text-align: center;
  width: 100%;
}

#products-grid li.animate .product_after_shop_loop .product_after_shop_loop_switcher .product_after_shop_loop_price span.price {
  font-size: 15px;
  max-width: 100%;
  text-align: center;
  width: 100%;
}

#tab-description {
  padding: 0 110px !important;
}
#tab-test_tab .ash {
  padding: 0 121px;
}


.product_socials_wrapper .product_socials_wrapper_inner a {
  background: #ffffff none repeat scroll 0 0;
}
.cd-top.cd-is-visible {
  background: #ffffff none repeat scroll 0 0;
  bottom: 45px !important ;
} 
.product_layout_classic .product_navigation #nav-below .product-nav-previous a, .product_layout_classic .product_navigation #nav-below .product-nav-next a {
  background: #ffffff none repeat scroll 0 0 !important;
}

.single_product_summary_related .related.products > h2 {
  font-size: 28px !important;
}

.yith-wcwl-add-button, .yith-wcwl-wishlistaddedbrowse, .yith-wcwl-wishlistexistsbrowse, .share-product-text, .product_meta, .product_meta a, .product_meta_separator, .woocommerce table.shop_attributes td, .woocommerce-page table.shop_attributes td, .tob_bar_shop, .post_meta_archive, .post_meta, del, .wpb_widgetised_column .widget li, .wpb_widgetised_column .widget_calendar table thead tr th, .wpb_widgetised_column .widget_calendar table thead tr td, .wpb_widgetised_column .widget .post-date, .wpb_widgetised_column .recentcomments, .wpb_widgetised_column .amount, .wpb_widgetised_column .quantity, .products li:hover .add_to_wishlist::before, .product_after_shop_loop .price, .product_after_shop_loop .price ins, .wpb_widgetised_column .widget_price_filter .price_slider_amount, .woocommerce td.product-name dl.variation dt, .woocommerce td.product-name dl.variation dd, .woocommerce td.product-name dl.variation dt p, .woocommerce td.product-name dl.variation dd p, .woocommerce-page td.product-name dl.variation dt, .woocommerce-page td.product-name dl.variation dd p, .woocommerce-page td.product-name dl.variation dt p, .woocommerce-page td.product-name dl.variation dd p, .product_layout_classic div.product .product_infos form.cart .quantity.custom .minus-btn, .product_layout_classic div.product .product_infos form.cart .quantity.custom .plus-btn, .product_layout_2 div.product .product_infos form.cart .quantity.custom .minus-btn, .product_layout_2 div.product .product_infos form.cart .quantity.custom .plus-btn, .product_layout_3 div.product .product_infos form.cart .quantity.custom .minus-btn, .product_layout_3 div.product .product_infos form.cart .quantity.custom .plus-btn, .product_layout_4 div.product .product_infos form.cart .quantity.custom .minus-btn, .product_layout_4 div.product .product_infos form.cart .quantity.custom .plus-btn, .cd-quick-view .cd-item-info .product_infos .cart .quantity.custom .minus-btn, .cd-quick-view .cd-item-info .product_infos .cart .quantity.custom .plus-btn, table.shop_table tr.cart_item .quantity.custom .minus-btn, table.shop_table tr.cart_item .quantity.custom .plus-btn, .product .product_after_shop_loop .product_after_shop_loop_price span.price .woocommerce-Price-amount.amount, .woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb, .woocommerce .woocommerce-breadcrumb a, .woocommerce-page .woocommerce-breadcrumb a, .archive .products-grid li .product_thumbnail_wrapper > .price .woocommerce-Price-amount {
  color:#747474 !important;
}

/*22-9-17*/
.product_order_container .order_form_section {
  color: #747474;
  float: left;
  width: 100%;
}
.product_order_container .order_form_section .divided_sec {
  float: left;
  padding: 4px 0;
  width: 100%;
}
.product_order_container .order_form_section .divided_sec label {
  color: #747474;
  float: left;
  font-size: 13px;
  margin: 0;
  padding: 10px 0;
  width: 100%;
}
.product_order_container .order_form_section .divided_sec input {
  border: 1px solid #e7e7e7;
  float: left;
  width: 100%;
}
.product_order_container .order_form_section .products_check_section {
  float: left;
  padding: 30px 0;
  width: 100%;
}
.product_order_container .order_form_section .products_check_section label {
  color: #747474;
  float: left;
  font-size: 13px;
  margin: 0;
  padding: 3px 0;
  width: 100%;
}
.product_order_container .products_check_section .check_custom.left {
  float: left;
  padding: 5px 0;
  width: 50%;
}
.product_order_container .products_check_section .check_custom.left span {
  float: left;
  margin: 7px 0 0;
  width: 10%;
}
.product_order_container .products_check_section .check_custom.left input {
  float: left;
  -moz-transform: rotate(0deg) scale(1.2, 1.2) skewX(0deg) skewY(0deg) translate(0px, 0px);/* FF3.5+ */
-webkit-transform: rotate(0deg) scale(1.2, 1.2) skew(0deg, 0deg) translate(0px, 0px);/*Saf3.1+, Chrome*/
-o-transform: rotate(0deg) scale(1.2, 1.2) skew(0deg, 0deg) translate(0px, 0px);/* Opera 10.5 */
-ms-transform: rotate(0deg) scale(1.2, 1.2) skew(0deg, 0deg) translate(0px, 0px);/* IE 9 */
transform: rotate(0deg) scale(1.2, 1.2) skew(0deg, 0deg) translate(0px, 0px);

}
.product_order_container .products_check_section .check_custom.left p {
  float: left;
  margin: 0;
  padding: 0;
  width: 90%; font-size: 13px; padding: 4px 0 0;
}
.product_order_container .products_check_section .check_custom.right {
  float: left;
  padding: 5px 0;
  width: 50%;
}
.product_order_container .products_check_section .check_custom.right span {
  float: left;
  margin: 7px 0 0;
  width: 10%;
}
.product_order_container .products_check_section .check_custom.right input {
  float: left;
  -moz-transform: rotate(0deg) scale(1.2, 1.2) skewX(0deg) skewY(0deg) translate(0px, 0px);/* FF3.5+ */
-webkit-transform: rotate(0deg) scale(1.2, 1.2) skew(0deg, 0deg) translate(0px, 0px);/*Saf3.1+, Chrome*/
-o-transform: rotate(0deg) scale(1.2, 1.2) skew(0deg, 0deg) translate(0px, 0px);/* Opera 10.5 */
-ms-transform: rotate(0deg) scale(1.2, 1.2) skew(0deg, 0deg) translate(0px, 0px);/* IE 9 */
transform: rotate(0deg) scale(1.2, 1.2) skew(0deg, 0deg) translate(0px, 0px);

}
.product_order_container .products_check_section .check_custom.right p {
  float: left;
  margin: 0;
  padding: 0;
  width: 90%; font-size: 13px; padding: 4px 0 0;
}
/**/
.product_order_container .dates_requried {
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
}
.product_order_container .dates_requried label {
  color: #747474;
  float: left;
  font-size: 13px;
  margin: 0;
  padding: 5px 0;
  width: 100%;
}
.product_order_container .dates_requried .boading_area {
  float: left;
  padding: 10px 0 20px;
  width: 100%;
}
.product_order_container .dates_requried .boading_area input {
  border: 1px solid #e7e7e7;
  float: left;
  width: 100%;
}
/**/
.product_order_container .delivery {
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
}
.product_order_container .delivery label {
  color: #747474;
  float: left;
  font-size: 13px;
  width: 100%;
}
.delivery .radio_round_btn {
  float: left;
  width: auto;
}
.product_order_container .radio_round_btn span {
  float: left;
  padding: 5px 0;
}
.product_order_container .radio_round_btn p {
  float: left;
  padding: 0 10px;
}
.product_order_container .extra_info {
  float: left;
  margin: 0;
  padding: 0 0 0px;
  width: 100%;
}
.product_order_container .extra_info .physician {
  float: left;
  margin: 0;
  padding: 10px 0;
  width: 100%;
}
.product_order_container .extra_info label {
  color: #747474;
  font-size: 13px;
  margin: 0;
  padding: 10px 0;
  width: 100%;
}
.product_order_container .extra_info input {
  border: 1px solid #e7e7e7;
}
.product_order_container .extra_info .information {
  float: left;
  margin: 0;
  padding: 0;
  width: 100%;
}
.product_order_container .extra_info .information textarea {
  border: 1px solid #e7e7e7; height:150px;
   float: left;  width: 100%;
   
}
.product_order_container .order_form_section .divided_sec span {
  color: #f00;
  font-size: 16px;
}
.product_order_container .order_form_section .submit_btn {
  float: left;
  margin: 0;
  padding: 30px 0 60px;
  width: 100%;
}
/*evening*/
.order_form_section .products_check_section .order_pro_price {
  color: #f26670;
  float: left;
  font-size: 18px;
  font-weight: bold;
  width: 100%;
}
.products_check_section .order_product_details > h3 {
  float: left;
  margin: 0;
  padding: 5px 0 10px;
}
/*end*/

.order_form_section .form_err_fields {
  color: #ff0000;
  float: left;
  width: 100%;
}
#tab-test_tab .ash .ashish{
	  font-family: "petitamediumregular"!important;
 }

.order_form_section .required
{
	color: #ff0000;
}
.product_order_container .extra_info {
  float: left;
  margin: 25px 0 0;
  padding: 0;
  width: 100%;
}

 @media (min-width: 320px) and (max-width:479px) {
#acordian_area_section h4 a span { font-size: 12px; }

.product_infos h6 {
  font-size: 24px !important;
}
/*22-9-17*/
.product_order_container .products_check_section .check_custom.right {
  width: 100%;
}
.product_order_container .products_check_section .check_custom.left {
  width: 100%;
}
.product_order_container .radio_round_btn span {
  padding: 2px 0 0;
}
/*end*/
}
 @media (min-width: 480px) and (max-width:639px) {
#acordian_area_section h4 a span { font-size: 12px; }
/*22-9-17*/
.product_order_container .products_check_section .check_custom.right {
  width: 100%;
}
.product_order_container .products_check_section .check_custom.left {
  width: 100%;
}
.product_order_container .radio_round_btn span {
  padding: 2px 0 0;
}
/*end*/
}
 @media (min-width: 320px) and (max-width:1023px) {
.content-sec .vc_row { padding: 0 !important; }
#resources_sec_area { padding: 0 !important; }
#formcontact {
  padding: 0 !important;
}
#send_contact_form {
  margin: 0;
}
.page-id-2917 .content-area {
  margin-top: 0 !important;
}

}
 @media (min-width: 320px) and (max-width:767px) {
#faqsec { margin-top: 35px !important; padding-left: 0 !important; padding-right: 0 !important; }
#tab-description .vc_row { padding: 0 15px !important; }
#widget_area_section .wpb_wrapper { padding: 0 5px; }

#abt-left-sec .vc_custom_1502368514813 {
  padding: 40px 30px 0 !important;
}
#testimonialsec {
  padding: 0 20px 20px !important;
}
}
 @media (min-width:640px) and (max-width:767px) {
/*22-9-17*/
.product_order_container .radio_round_btn span {
  padding: 2px 0 0;
}
/*end*/
}
 @media (min-width: 768px) and (max-width:991px) {
.product_cat_sec .wpb_wrapper .wpb_wrapper h5 { font-size: 14px; }
#resources_sec_area { padding: 0 40px !important; }
#tab-description .vc_custom_1501757181008 { padding: 0 40px !important; }
#widget_area_section .wpb_wrapper { padding: 0 5px; }
#acordian_area_section h4 a span { font-size: 12px; }

#abt-left-sec .vc_custom_1502368514813 {
  padding: 40px 30px 0 !important;
}
#testimonialsec {
  padding: 0 20px 20px !important;
}
/*22-9-17*/
.product_order_container .radio_round_btn span {
  padding: 2px 0 0;
}
/*end*/
}
 @media (min-width: 992px) and (max-width:1199px) {
.product_cat_sec .wpb_wrapper .wpb_wrapper h5 { font-size: 14px; }
#resources_sec_area { padding: 0 40px !important; }
#tab-description .vc_custom_1501757181008 { padding: 0 40px !important; }
#widget_area_section .wpb_wrapper { padding: 0 5px; }
#acordian_area_section h4 a span { font-size: 14px; }
/*22-9-17*/
.product_order_container .radio_round_btn span {
  padding: 2px 0 0;
}
/*end*/
}
 @media (min-width: 1024px) and (max-width:1199px) {
.content-sec .vc_row { padding: 0 30px !important; }

}

@media (min-width:1133px) and (max-width:1920px) {
.main-navigation ul li:first-child a{font-size: 18px;}
}


.site-header-wrapper .main-navigation ul li a:hover{ color:#fbb790;
	
}


#sec-none {display:none;}
.main-navigation ul .sub-menu{
background: #f7f7f7 !important; 
}

.main-navigation .sub-menu li:first-child a {
 font-size: 13px; 
}


.main-navigation .sub-menu li a { font-family: "petitamediumregular";}
.related .product_thumbnail_wrapper:hover .product_thumbnail.with_second_image.second_image_loaded img {  opacity: 1 !important;}


.swiper-lazy-preloader.swiper-lazy-preloader-white {
    display: none;
}

